body{
		    background-color: powderblue;
		    color: white;
			margin-left: 20px;
			margin-top: 20px;
		}
		.titulo{
			color: red;
			font-size: 30px;
		}
		.letra{
		    color: black;
		    font-size: 22px


		#foto{
			height: 100px;
			float: left;

		}

		#izquierda{
			margin-right: auto;
			color:black;
			background-color: ;
			height:auto;
			width: 30px;
		}
		 

